@import "migrateddefaultstyles.css";
@import "content.css";
@import "slider.css";
@import "../video/mediaelementplayer.min.css";



@font-face {
    font-family: 'open_sanslight';
    src: url('../media/OpenSans-Light-webfont.eot');
    src: url('../media/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../media/OpenSans-Light-webfont.woff2') format('woff2'),
         url('../media/OpenSans-Light-webfont.woff') format('woff'),
         url('../media/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../media/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../media/OpenSans-Regular-webfont.eot');
    src: url('../media/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../media/OpenSans-Regular-webfont.woff2') format('woff2'),
         url('../media/OpenSans-Regular-webfont.woff') format('woff'),
         url('../media/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../media/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../media/OpenSans-Semibold-webfont.eot');
    src: url('../media/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../media/OpenSans-Semibold-webfont.woff2') format('woff2'),
         url('../media/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../media/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../media/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold';
    src: url('../media/OpenSans-Bold-webfont.eot');
    src: url('../media/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../media/OpenSans-Bold-webfont.woff2') format('woff2'),
         url('../media/OpenSans-Bold-webfont.woff') format('woff'),
         url('../media/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../media/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Ubuntu Condensed';
  src: url('../media/Ubuntu-Condensed.eot'); /* IE9 Compat Modes */
  src: url('../media/Ubuntu-Condensed.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../media/Ubuntu-Condensed.woff2') format('woff2'), /* Super Modern Browsers */
       url('../media/Ubuntu-Condensed.woff') format('woff'), /* Pretty Modern Browsers */
       url('../media/Ubuntu-Condensed.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../media/Ubuntu-Condensed.svg#svgFontName') format('svg'); /* Legacy iOS */
	font-weight: normal;
	font-style: normal;
}
* {
	-moz-transition: width 0.5s ease 0s, margin 0.5s ease 0s, padding 0.5s ease 0s, font-size 0.5s ease 0s;
   font-family: 'open_sansregular';
}


body {
	background:url(../images/bg.png) left top repeat-x #fff;
}
html, body {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
}

.ce-clear {
	/* clear: both; */
}
.publishSystemNotify {
	display: none;
}
iframe, iframe table, .elist {
	background-color: #FFF;
}
img[usemap] {
    border: medium none;
    height: auto;
    max-width: 100%;
    width: auto;
}
/*
img {
	border: none;
	max-width: 100%;
	height: auto;
}

img, embed, video {
    height: auto;
	width: auto;
    max-width: 100%;
}
#object {
    max-width: 100%;
}
*/

#responsiveSidemenue, .nav_responsive {
	display: none;
}

.responsivenavi {
	display: none;
}

.activesub {
	display:none;
}

.activatesub {
	display:none;
}


/* Layout */

.alles{
	max-width:1080px;
	width:100%;
	margin:0 auto;
}
#layout01, #layout01-1, #layout01-2, #wrap02{
	width:100%;
	float:left;
}
#wrap01{
	background:url(../images/bgWrap01.png) left top repeat-x;
	float: left;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 10;
}
#schrift{
	color: #5c0009;
    float: left;
    /*font-family: 'Alegreya SC',Arial,Helvetica,sans-serif;*/
    font-size: 19px;
    letter-spacing: -1px;
    margin-top: 35px;
    width: 16.3%;
	position:relative;
}
#schrift img{
	margin-top:-3px;
	float:right;
}
#logoSchrift{
	margin: 20px auto 0;
    width: 25%;
	position:relative;
}
#logoSchrift a, #logoSchrift{
	font-size: 33px;
    font-family: 'open_sanssemibold';
	font-weight: normal;
	text-transform:uppercase;
	color:#6c6b67;
	text-decoration:none;
	/*font-family: 'Alegreya SC',Arial,Helvetica,sans-serif;*/
}
#logo{
	left: 34%;
    position: absolute;
    top: -93px;
	z-index: 10;
}
#headerImage li{
	height:317px;
}
#layout02{
	float:left;
	width:100%;
	margin-top:-70px;
	margin-bottom: 60px;
}
#layout02-1 {
	float: right;
    margin-right: 2.3%;
    width: 24%;
}

#quicklink {
	width:97%;
	float:left;
  	background: #fffae9;
  -webkit-box-shadow: 5px 5px 15px 1px #969393;
	box-shadow: 5px 5px 15px 1px #969393;
	padding: 3px 1.5%;
   
}

#quicklink h4 {
    background: none repeat scroll 0 0 #fff;
    color: #5c0009;
    /*font-family: 'Alegreya SC',Arial,Helvetica,sans-serif;*/
    font-size: 23px;
    line-height: 28px;
    margin: -30px auto -45px;
    text-align: center;
    width: 204px;
	padding: 10px 0;
	position:relative;
	z-index:1;
	top:0;
	left:0;
	text-transform:uppercase;
	-webkit-box-shadow: 0 0 15px 1px #969393;
	box-shadow: 0 0 15px 1px #969393;
}
.ql1, .ql2, .ql3, .ql4, .ql5, .ql6 {
	float:left;
	background: #5b0009;
	width:49.3%;
	height: 52px;
	text-align: center;
	padding-top: 53px;
	color:#fff;
	font-size:12px;
	text-transform: uppercase;
}
.ql1:hover, .ql2:hover, .ql3:hover, .ql4:hover, .ql5:hover, .ql6:hover {
	background:#fff;
	color: #5b0009;
	text-decoration: none;

}
.ql2, .ql4, .ql6{
	float:right;
}

.ql2 {
	background:url(../images/maske.png) 40px -10px no-repeat #5b0009;
	height: 20px;
	padding-top:85px;
}

.ql3 {
	background:url(../images/icon3Neu.png) 40px -45px no-repeat #5b0009;
	height: 21px;
    margin-top: 4px;
    padding-top: 45px;
}

.ql4 {
	background: url(../images/icon4.png) no-repeat 39px -54px #5b0009;
	height: 21px;
    margin-top: 4px;
    padding-top: 45px;
}
.ql5{
	background:url(../images/icon5.png) 40px -53px no-repeat #5b0009;
	height: 21px;
    margin-top: 4px;
    padding-top: 45px;
}
.ql6 {
	background:url(../images/icon6neu.png) 40px -50px no-repeat #5b0009;
	height: 21px;
    margin-top: 4px;
    padding-top: 45px;
}

.ql2:hover {
	background:url(../images/maske.png) 40px 50px  no-repeat #fff;
}
.ql3:hover {
	background:url(../images/icon3Neu.png) 40px 8px  no-repeat #fff;
}
.ql4:hover {
	background:url(../images/icon4.png) 39px 16px  no-repeat #fff;
}
.ql5:hover {
	background:url(../images/icon5.png) 40px 14px no-repeat #fff;
}
.ql6:hover {
	background:url(../images/icon6neu.png) 40px 10px no-repeat #fff;
}
#wrap03 {
	background: url(../images/bgwrap03.png) left top repeat-x;
    float: left;
    width: 100%;
	padding-top: 60px;
}

#footer01 {
    background: url("../images/brief.png") no-repeat scroll 130px 61px #fff;
    float: left;
    padding-left: 3%;
    padding-top: 22px;
    width: 23%;
	-webkit-box-shadow:inset 8px 8px 8px 1px #bbbbbb;
	box-shadow:inset 8px 8px 8px 1px #bbbbbb;
}
#footer01 h4 {
	/*font-family: 'Alegreya SC',Arial,Helvetica,sans-serif;*/
	font-size:24px;
	font-family: 'open_sansregular';
	font-weight: normal;
	color: #7a020e;
}

#footer01 p {
	font-family: 'open_sansregular';
	font-weight: normal;
	font-size:15px;
	margin-bottom: 17px;
}
#footer01 a {
	text-decoration: underline;
}
#footer02{
	float:left;
	color:#db8d95;
	margin-left: 8%;
    width: 43%;
}
#footer02 table{
	width:100%;
}
#footer02 h4{
	color:#fff;
	/*font-family: 'Alegreya SC',Arial,Helvetica,sans-serif;*/
	text-transform:uppercase;
	font-size: 25px;
    font-family: 'open_sansregular';
	font-weight: normal;
}
#footer02 table td{
	color:#fff;
	font-size:14px;
}
#footer02 a{
	color:#db8d95;
	font-size:14px;
}
#footer03{
	float:right;
	width:23%;
}
#footer03 a{
	float: left;
    margin-bottom: 20px;
    width: 100%;
}
#footer03 .bau{
	background:url(../images/bauflaeche.jpg) left top no-repeat;
	width:100%;
	height:60px;
}
#footer03 .bau:hover{
	background:url(../images/bauflaecheHover.jpg) left top no-repeat;;
}
#footer03 .plan{
	background:url(../images/stadtplan.jpg) left top no-repeat;
	width:100%;
	height:60px;
}
#footer03 .plan:hover{
	background:url(../images/stadtplanHover.jpg) left top no-repeat;;
}
#footer03 .arbeiter{
	background:url(../images/mitarbeiter.jpg) left top no-repeat;
	width:100%;
	height:60px;
}
#footer03 .notruf{
	background:url(../images/notruf.jpg) left top no-repeat;
	width:100%;
	height:80px;
}
#footer03 .arbeiter:hover{
	background:url(../images/mitarbeiterHover.jpg) left top no-repeat;;
}
#footer03 .notruf:hover {
    background: url(../images/notruf-hover.jpg) left top no-repeat;
}
#calender{
	float:left;
	width:100%;
}
#popUp {
    color: #fff;
    display: none;
    left: 0;
    padding: 15px;
    position: absolute;
    top: -35px;
    width: 235px;
}
#popUp p {
    color: #ffffff;
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 14px;
}
#schrift a:hover + #popUp {
    display: block;
}
#popUp:hover {
    background: none repeat scroll 0 0 #444;
    display: block;
    opacity: 0.9;
    transition: background 0.4s ease-in 0s;
}
#popUp .button {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #666;
    margin-right: 5px;
    padding: 0 5px;
	float: none;
}
#respSub{
	display:none;
}
#contentbereich div.content_middle div.tx-kommpublishconnector-pi1 div div a img{
	max-width:100%;
}
/* Nachoben-Link und Drucken-Link */

#navlinks {
	bottom:0px;
    float: left;
    position: absolute;
	left:35px;
    width: 52px;
    z-index: 99;
}
#nachOben {
   bottom: -45px;
    position: absolute;
    right: -33px;
}
#nachOben a {
}

#drucken {
    height: 36px;
    width: 130px;
    z-index: 99;
	position:absolute;
	left:0;
	bottom:0;
}
#drucken a {
	color: #383838;
    float: left;
	font-family: 'open_sansregular' !important;
    font-weight: normal !important;
    margin-top: 12px;
	font-size:13px;
}
#drucken img {
    float: left;
    margin-left: -4px;
    margin-top: -16px;
}
#nachOben a:hover, #drucken a:hover {
	text-decoration: none;

}

.csc-linkToTop {
}
.csc-linkToTop a, #nachOben a, #drucken a, #nachOben a:hover, #drucken a:hover {

}


/* Suchbereich */
#suchbereich {
	float: right;
	width: 18.5%;
	margin-bottom:15px;
	background:url(../images/sucheBg.png) left top repeat-x;
	height: 32px;
	margin-top:30px;
}
#suchbereich .bereich1 {
	float: left;
	width: 80.4%;
	height: 30px;
}
#suchbereich .suche {
	border: medium none;
	color: #7a020e;
	float: left;
	font-size: 14px;
	padding: 0 10%;
    width: 100%;
	border: none;
	margin: 0;
	font-family: 'open_sansbold';
	font-weight: normal;
	height:30px;
	/*font-family: 'Alegreya SC',Arial,Helvetica,sans-serif;*/
}
#suchbereich .bereich2 {
	float: left;
	width: 39px;  
	height: 41px;
	margin-top: -3px;
}
#suchbereich .sucheAbsenden {
	width: 100%;  /* 26px */
	height: 41px;
	background: url(../images/sucheBtn.png) no-repeat top left ;
}



/* ######################### Hauptmenü ########################### */
#mainMenueSub ul#nav ul li:nth-child(4n+5) {
                clear: left;
}
#mainMenueWrap {
	float: left;
	width: 100%;
}
#mainMenueWrap02 {
	float: left;
}
#mainMenue {
	float: left;
	z-index:999;
	width: 100%; 
}
#menue {
	float: left;
	position:relative;
	width: 100%;
}
#menue ul {
	float:right;
	width:100%;
}

#menue ul#nav ul {
	visibility:hidden;
}
#menue ul#nav li:hover > ul {
	visibility:visible;
}
#menue ul li {
	float:left;
	left:0px;
	top:0px;
	list-style-type:none;
	border-bottom:none !important;
	background:url(../images/border.png) right center no-repeat;
	z-index: 99;
	/*margin-left:1.2%;*/
}
/* TODO: color im aufklappmenue ist weiss */
#menue ul li a {
	text-decoration: none;
	display: block;
	color: #fff;
	font-size: 19px;
	padding: 23px 40px;
	margin:0px;
	text-align: center;
	font-family: 'open_sansregular';
	font-weight: normal;
	line-height: 20px;
	/*font-family: 'Alegreya SC',Arial,Helvetica,sans-serif;*/
}

#menue ul li.menueebene0Active, #menue ul li.menueebene0 {
	width: 14.75%;/*170px*/
}
#menue ul li.menueebene1Active, #menue ul li.menueebene1 {
	width: 15.4%;/*14.8%,160px*/
}
#menue ul li.menueebene2Active, #menue ul li.menueebene2 {
	width: 16.2%;/*165px*/
	margin-right: 4.6%;
	background:none;
}
#menue ul li.menueebene3Active, #menue ul li.menueebene3 {
	width: 15.6%; /*190px*/
}
#menue ul li.menueebene4Active, #menue ul li.menueebene4{
	width:15.5%; /*135px*/
}

#menue ul li a.menueebene0Active, #menue ul li a.menueebene0Active:hover, #menue ul li a.menueebene1Active, #menue ul li a.menueebene1Active:hover, #menue ul li a.menueebene2Active, #menue ul li a.menueebene2Active:hover, #menue ul li a.menueebene3Active, #menue ul li a.menueebene3Active:hover, #menue ul li a.menueebene4Active, #menue ul li a.menueebene4Active:hover #menue ul li a:hover, #menue ul li a.menueebene0Active, #menue ul li a.menueebene1Active, #menue ul li a.menueebene2Active, #menue ul li a.menueebene3Active, #menue ul li a.menueebene4Active, #menue ul li a.menueebene5Active, #menue ul li a:hover,  #menue ul li a.menueebene0:hover, #menue ul li.menueebene0:hover a.menueebene0,  #menue ul li a.menueebene1:hover, #menue ul li.menueebene1:hover a.menueebene1,  #menue ul li a.menueebene2:hover, #menue ul li.menueebene2:hover a.menueebene2, #menue ul li.menueebene2Active a, #menue ul li.menueebene3Active, #menue ul li a.menueebene3:hover, #menue ul li.menueebene3:hover a.menueebene3, #menue ul li.menueebene3Active a,  #menue ul li a.menueebene4:hover, #menue ul li.menueebene4:hover a.menueebene4,  #menue ul li a.menueebene5:hover, #menue ul li.menueebene5:hover a.menueebene5, #menue ul li.menueebene5Active a,  #menue ul li.menueebene0Active a,  #menue ul li.menueebene1Active a, #menue ul li.menueebene4Active a{
}
#menue ul li.menueebene0Active,#menue ul li.menueebene0Active:hover, #menue ul li.menueebene0:hover, #menue ul li.menueebene0Active, #menue ul li.menueebene0Active:hover, #menue ul li.menueebene0:hover, #menue ul li.menueebene1Active, #menue ul li.menueebene1Active:hover, #menue ul li.menueebene1:hover, #menue ul li.menueebene1Active, #menue ul li.menueebene1Active:hover, #menue ul li.menueebene1:hover, #menue ul li.menueebene2Active, #menue ul li.menueebene2Active:hover, #menue ul li.menueebene2:hover, #menue ul li.menueebene2Active, #menue ul li.menueebene2Active:hover, #menue ul li.menueebene2:hover, #menue ul li.menueebene3Active, #menue ul li.menueebene3Active:hover, #menue ul li.menueebene3:hover, #menue ul li.menueebene3Active, #menue ul li.menueebene3Active:hover, #menue ul li.menueebene3:hover, #menue ul li.menueebene4Active, #menue ul li.menueebene4Active:hover, #menue ul li.menueebene4:hover, #menue ul li.menueebene4Active, #menue ul li.menueebene4Active:hover, #menue ul li.menueebene4:hover,#menue ul li.menueebene0Active,#menue ul li.menueebene1Active,#menue ul li.menueebene2Active,#menue ul li.menueebene5Active,#menue ul li.menueebene4Active,#menue ul li.menueebene0Active, #menue ul li.menueebene0Active:hover, #menue ul li.menueebene0:hover, #menue ul li:hover.menueebene0Active,#menue ul li.menueebene1Active, #menue ul li.menueebene1Active:hover, #menue ul li.menueebene1:hover, #menue ul li:hover.menueebene1Active,#menue ul li.menueebene2Active, #menue ul li.menueebene2Active:hover, #menue ul li.menueebene2:hover, #menue ul li:hover.menueebene2Active, #menue ul li.menueebene3Active, #menue ul li.menueebene3Active:hover, #menue ul li.menueebene3:hover, #menue ul li:hover.menueebene3Active, #menue ul li.menueebene4Active, #menue ul li.menueebene4Active:hover, #menue ul li.menueebene4:hover, #menue ul li:hover.menueebene4Active,menue ul li.menueebene5Active, #menue ul li.menueebene5Active:hover, #menue ul li.menueebene5:hover, #menue ul li:hover.menueebene5Active {

}
#menue ul li ul {
	left: 0px;
}
#menue ul li.menueebene0 ul, #menue ul li.menueebene0Active ul, #menue ul li.menueebene1 ul, #menue ul li.menueebene1Active ul, #menue ul li.menueebene2 ul, #menue ul li.menueebene2Active ul, #menue ul li.menueebene3 ul, #menue ul li.menueebene3Active ul, #menue ul li.menueebene4 ul, #menue ul li.menueebene4Active ul, #menue ul li.menueebene5 ul, #menue ul li.menueebene5Active ul {
	background-color: #09791E;

	
}
#menue ul li ul ul, #menue ul li ul ul ul {
	left: 210px;
}
#menue ul li.menueebene5, #menue ul li.menueebene5Active {
	width: 17.9%;
	background:none;
}
/* Ebene 2 */
	
#menue ul li ul {
	display:none;
	width:738px;
	float:none;
	position:absolute;
	z-index:910000;
	top:45px;
	left: 0px;
	padding: 0 0 0 0;
	border:4px solid #138f2a;
	margin: 0px;
}
#menue ul ul {
	width:210px;
	border:1px solid #138f2a;
	border-top:0;
	border-bottom:0;
	margin:-6px 0 0 0;
	float: left;
	display: none;
}
#menue ul li ul li {
	background-image: none !important;
	padding: 0;
	margin: 0px !important;
}
#menue ul ul li:hover a {
	background-image: none;
	color: #fff !important;
}
#menue ul li ul li a {
	display: block;
	text-decoration: none;
	color: #fff !important;
	float:right;
	font-weight: normal;
	padding: 8px 5px 8px 8px !important;
	text-align: left;
	width: 232px ;
	border-bottom: 1px solid #138f2a !important;
	border-right: 1px solid #138f2a !important;
	font-size: 12px;
	border: none;
	height: auto;
	text-transform:none;
	font-family: Arial, Helvetica, sans-serif;
	background: none !important;
}
#menue ul li ul li a:hover {
	display: block;
	text-decoration: none;
	color: #fff !important;
	float:right;
	font-family: 'open_sansregular';
	font-weight: normal;
	padding: 8px 5px 8px 8px !important;
	text-align: left;
	border-bottom: 1px solid #138f2a;
	letter-spacing: 0px;
	font-size: 12px;
	background-image: none !important;
}
/* Ebene 3 */
	#menue ul ul ul {
	display:none;
	
}
#menue ul li ul li ul li:hover {
	background-image: none;
	color: #fff !important;
}
#menue ul li ul li ul li a {
	display: block;
	text-decoration: none;
	color: #fff !important;
	float:right;
	font-weight: normal;
	padding: 8px 5px 8px 8px !important;
	text-align: left;
	width: 197px !important;
	border-bottom: 1px solid #138f2a !important;
	font-size: 11px;
	background-image: none !important;
	border: none;
	height: auto;
	text-transform:none;
	font-family: Arial, Helvetica, sans-serif;
}
#menue ul ul ul li a:hover {
	background-color:#3c7398;
	display: block;
	text-decoration: none;
	color: #fff !important;
	float:right;
	font-family: 'open_sansregular';
	font-weight: normal;
	text-align: left;
	padding: 8px 5px 8px 8px !important;
	width: 197px;
	border-bottom: 1px solid #138f2a;
	letter-spacing: 0px;
	font-size: 11px;
	height:auto;
}
#menue ul li ul li a.pfeilSub {
	
}

#menue ul li ul li a:hover.pfeilSub, #menue ul li ul li:hover {
	background:#138f2a;
	color:#fff;
}
#menue li:hover ul, #menue li.over ul {
	display:block;
}
#menue ul ul li:hover ul {
	display:none;
	
}
/* Main Navi - Subnavi */

#mainMenueSub {
    background:#fff;
    float: left;
    width: 100%;
    z-index: 5;
}
#mainMenueSub ul {
    float: left;
    width: 100%;
}
#mainMenueSub ul li ul {
    float: left;
    width: 96%;
	padding: 2%;
	padding-right: 0px;
}


#mainMenueSub ul .menueebene0, #mainMenueSub ul .menueebene0Active, #mainMenueSub ul .menueebene1, #mainMenueSub ul .menueebene1Active, #mainMenueSub ul .menueebene2, #mainMenueSub ul .menueebene2Active, #mainMenueSub ul .menueebene3, #mainMenueSub ul .menueebene3Active, #mainMenueSub ul .menueebene4, #mainMenueSub ul .menueebene4Active, #mainMenueSub ul .menueebene5, #mainMenueSub ul .menueebene5Active {
    display: none;
    margin: 0 auto;
    max-width: 1080px;
    width: 100% !important;
}
#mainMenueSub ul .menueebene0 .menueebene0Active, #mainMenueSub ul .menueebene0Active .menueebene0Active, #mainMenueSub ul .menueebene0 .menueebene0, #mainMenueSub ul .menueebene0Active .menueebene0, #mainMenueSub ul .menueebene1 .menueebene1Active, #mainMenueSub ul .menueebene1Active .menueebene1Active, #mainMenueSub ul .menueebene1 .menueebene1, #mainMenueSub ul .menueebene1Active .menueebene1, #mainMenueSub ul .menueebene2 .menueebene2Active, #mainMenueSub ul .menueebene2Active .menueebene2Active, #mainMenueSub ul .menueebene2 .menueebene2, #mainMenueSub ul .menueebene2Active .menueebene2, #mainMenueSub ul .menueebene3 .menueebene3Active, #mainMenueSub ul .menueebene3Active .menueebene3Active, #mainMenueSub ul .menueebene3 .menueebene3, #mainMenueSub ul .menueebene3Active .menueebene3, #mainMenueSub ul .menueebene4 .menueebene4Active, #mainMenueSub ul .menueebene4Active .menueebene4Active, #mainMenueSub ul .menueebene4 .menueebene4, #mainMenueSub ul .menueebene4Active .menueebene4, #mainMenueSub ul .menueebene5 .menueebene4Active, #mainMenueSub ul .menueebene5Active .menueebene5Active, #mainMenueSub ul .menueebene5 .menueebene5, #mainMenueSub ul .menueebene5Active .menueebene5 {
    display: none !important;
}
#mainMenueSub li {
    list-style: none outside none;
}
#mainMenueSub li ul li {
    border-right: 1px solid #6f1e26;
    display: block !important;
    float: left;
    margin-bottom: 40px;
    margin-right: 0;
    padding: 0 15px 0 0;
    text-align: left;
    width: 240px;
}
#mainMenueSub li ul li a {
    background: url("../images/aufklappweiterlespfeil.png") no-repeat scroll 6px 11px rgba(0, 0, 0, 0);
    color: #5c0009;
    float: left;
    font-size: 17.5px;
    font-family: 'open_sanssemibold';
	font-weight: normal;
    margin-bottom: 10px;
    padding-bottom: 3px;
    padding-left: 9%;
    padding-top: 3px;
    text-decoration: none;
    text-transform: uppercase;
    width: 90%;
}
#mainMenueSub ul li ul li a:hover {
	text-decoration: none;
}
#mainMenueSub ul li ul li a.pfeilSubAct {
	text-decoration: none;
}

/* 3 Ebene */
#mainMenueSub ul li ul li ul {
    float: left;
    padding: 0;
    width: 100%;
}
#mainMenueSub ul li ul li ul li {
    float: left;
    margin: 0;
    width: 100%;
}
#mainMenueSub ul li ul li ul li a {
    background: none ;
    border: medium none !important;
    color: #4e4e4e;
    float: left;
    font-size: 13px;
    height: auto;
    line-height: 15px;
    margin: 0;
    padding: 2px 0 2px 10%;
    text-align: left;
    text-decoration: none;
    width: 90%;
	text-transform:none;
	-moz-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
#mainMenueSub ul li ul li ul li a:hover {
	background:url(../images/hover.png) 8px 7px  no-repeat;
	text-decoration: underline;
}
#mainMenueSub ul li ul li ul li a.l3-act {
	text-decoration: underline;
}



/* Subnavi */


#subnavi .menuepunktMain h3 {
	background: none repeat scroll 0 0 #5C0009;
    box-shadow: 0 0 15px 1px #969393;
    color: #fff;
    /*font-family: 'Alegreya SC',Arial,Helvetica,sans-serif;*/
    font-size: 23px;
    left: 0;
    line-height: 28px;
    margin:-10px auto 15px;
    padding: 10px 0;
    position: relative;
    text-align: center;
    top: 0;
    width: 204px;
    z-index: 1;
	font-family: 'open_sansregular';
	font-weight: normal;
}



.responsivenavi {
	display: none;
}
#subnavi {
	float: left;
	width: 100%;
	background:#fff;
	margin-bottom: 40px;
	padding-bottom: 15px;
	-webkit-box-shadow: 0 0 8px 1px #696969;
	box-shadow: 0 0 8px 1px #696969;
}


#subnavi ul li:last-child a {
	background: none;
}

#subnavi ul li:first-child a:hover, #subnavi ul li:first-child a.menueebeneActive, #subnavi ul li:first-child a.menueebeneActive:hover {
}

#subnavi ul li:last-child a {
}

#subnavi ul li:last-child a:hover, #subnavi ul li:last-child a.menueebeneActive, #subnavi ul li:last-child a.menueebeneActive:hover {
}


#subnavi * {
}
/* Ebene 1 */
#subnavi ul {
	float: left;
	padding: 0px 0 0 0;
	width: 100%;
}
#subnavi ul li {
	display: block;
	clear: both;
	float: left;
	position: relative;
	width: 100%;
}
#subnavi ul li a {
	 clear: both;
    color: #171717;
    display: block;
    float: left;
    font-size: 15px;
    font-family: 'open_sansregular';
	font-weight: normal;
    padding: 6px 5% 6px 21%;
    text-decoration: none;
    width: 74%;
}
#subnavi ul li a:hover, #subnavi ul li a.menueebeneActive:hover,#subnavi ul li a.menueebeneActive {
	 background: none repeat scroll 0 0 #5c0009;
    color: #fff;
    text-decoration: none;
}
#subnavi ul li a.menueebeneActive{

}
#subnavi ul li a:hover {
	font-family: 'open_sansregular';
	font-weight: normal;

}
/* Ebene 2 */

#subnavi ul ul {
	border: medium none;
	float: left;
	  width: 100%;
}
#subnavi ul li ul {
	list-style: none;
}
#subnavi ul li ul li {
}
#subnavi ul li ul li a {
	margin: 0;
	float: left;
	padding: 4px 3% 3px 27%;
    text-transform: none;
    width: 70%;
	font-size: 15px;
	border-radius: 0px !important;
	color:#171717;
}
#subnavi ul li ul li a:hover, #subnavi ul li ul li a.menueebeneActive, #subnavi ul li ul li a.menueebeneActive:hover, #subnavi ul li ul li a:hover {
	margin: 0;
	padding: 4px 3% 3px 27%;
    text-transform: none;
    width: 70%;
	border: none;
	float: left;
	text-transform: none;
	font-family: 'open_sansregular';
	font-weight: normal;
	border: none;
	color:#fff;
	background:#5C0009;
}
/* Ebene 3 */
#subnavi ul ul ul {
	border: medium none;
	float: left;
	padding: 3px 0;
	width: 100%;
	border-bottom: none;
	background: none;
}
#subnavi ul li ul {
	list-style: none;
}

#subnavi ul ul ul ul {
    padding: 0 10%;
    width: 80%;
}
#subnavi ul li ul li ul li {
}
#subnavi ul li ul li ul li a {
	margin: 0;
	padding: 4px 4% 3px 25%;
	float: left;
	width: 71%;
	background-image: none;
	background: none;
	border: none;
	color: #58585A;
	-moz-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
#subnavi ul li ul li ul li a:hover, #subnavi ul li ul li ul li a.menueebeneActive, #subnavi ul li ul li ul li a.menueebeneActive:hover, #subnavi ul li ul li ul li a:hover {
	margin: 0;
	padding: 4px 4% 3px 25%;
	color: #C4052F;
	border: none;
	text-decoration: none;
	background: none;
	font-family: 'open_sansregular';
	font-weight: normal;
	float: left;
	width: 71%;
	-moz-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
#subnavi ul li ul li ul li a:hover {
	font-family: 'open_sansregular';
	font-weight: normal;
}
/* Headlines */
#contentbereich .imageDescription {
	display: block;
}
.imageContent {
	float: right;
	position: relative;
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 0px;
	padding-top: 5px;
}
.imageDescriptionText {
	font-size: 11px;
	padding-left: 0px;
	width: 207px;
	color: #1a171b;
	text-align: right;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
}

.typo3-editPanel {
	float: left;
}

#contentbereich .alpha-sitemap-chars {
    background: none repeat scroll 0 0 #E8F4DB;
    border: 1px solid #99B2DA;
    float: left;
    margin: 12px 0;
    padding: 10px 16px;
    text-align: center;
}
#contentbereich .alpha-sitemap-chars span {
    color: #848484;
    float: left;
    font-size: 15px;
    height: 30px;
    text-shadow: 1px 1px 3px #99B2DA;
    width: 30px;
}
#contentbereich .alpha-sitemap-chars span a {
	color: #009251;
	text-shadow: 1px 1px 3px #99b2da;
	font-size: 15px;
}
#contentbereich .alpha-sitemap-chars .active {
	color: #04378b;
	text-shadow: 1px 1px 3px #99b2da;
	font-size: 15px;
}
/**
 *	Wird nur für Backendbenutzer angezeigt
 *  width anpassen
 */
/* contentbereich */
.typo3-editPanel {
	background-color: #F1F1F1;
	border: 1px dotted #909090;
	clear: both;
	float: left;
	font-size: 11px;
	padding: 4px;
	width: 97%;
}
#footer .typo3-editPanel {
	display: none;
}
/* contentInfobox */
.contentbereichInfobox .typo3-editPanel {
	margin: 5px 0 0 0;
	width: 355px;
}
/* rechte Randleiste */
.typo3-editPanel {
}
#infoboxbereich .infobox .typo3-editPanel {

}
.typo3-editPanel-controls {
	float: left;
	margin-right: 4px;
}
.typo3-editPanel-controls .feedit-icon {
	margin: 0 4px 0 0;
}
.typo3-editPanel-label {
	float: left;
	color: #000000;
	font: 11px arial, tahoma, helvetica, sans-serif;
	padding: 2px 0 0 0;
}
#contentbereich .ce-gallery DIV.ce-row {
	margin-left: 0 !important;
}
/* #contentbereich .ce-gallery DIV.ce-row DIV.ce-column.ce-column {
	padding-left: 0 !important;
	width: 87%;
} */

#bbw {
    float: left;
    width: 597px;
}
.bbwFirstLetterblock, .bbwFirstLetterblockleistung {
	background: #F6F6F6;
	border: 1px dotted #6C6C6C;
	margin:4px 0 7px 0px;
	padding: 4px 0;
    text-align: center;
}
.bbwFirstLetterblockleistung a {
	text-shadow:1px 1px #ddd;
}
#bbw table {
    border: 1px solid #CFCFCF;
    border-collapse: collapse;
    margin: 0 0 15px 10px;
    max-width: 610px;
    text-align: left;
    width: 100%;
}
#bbw table tbody tr th {
	background:#E0E0E0;
	border: 1px solid #CFCFCF;
	padding:5px;
	text-align:left;
}
#bbw table tbody tr td {
	background:#F9F9F9;
	border: 1px solid #CFCFCF;
	padding:5px;
	text-align:left;
}
#bbw table tbody tr.alt td {
	background: #FFFFFF;
}
#bbw table tbody tr:hover td {
	background: #f0f0f0;
}
#bbw img {
	border:1px solid #ccc;
}
.vCard {

}
/* neo chat start */
#neo .open-button {
	color: white;
	border: none;
	cursor: pointer;
	opacity: 1;
	position: fixed;
	bottom: 15px;
	right: 15px;
	  width: 280px;
	height: 130px;
	border-radius: 0;
	background: none;
	background-image: url(https://assets.neohelden.com/regionaut/regionaut-webchat.png) !important;
	background-size: contain;
	background-size: cover;
	z-index: 9;
	box-shadow: none;
  }
  
  #neo .open-button:hover, #neo .open-button-visited:hover {
	  background-image: url(https://assets.neohelden.com/regionaut/regionaut-webchat-hover.png) !important;
  }
  
  #neo .hideNeo {
	background: #24b2fd;
	color: white;
	width: 20px;
	height: 20px;
	border-radius: 20px;
	padding:0;
	margin: 5px 0;
	border: 2px solid #ffffff;
	text-align: center !important;
	cursor: pointer;
	opacity: 1;
	position: absolute;
	right: 10px;
	top: 7px;
	font-weight: bold;
	z-index: 1002;
	background-image: url(https://assets.neohelden.com/resources/hide.png);
	background-repeat: no-repeat;
	background-size: contain;
	box-shadow: none;
  }
  
  #neo .hideNeo:hover {
	background-color: #3e4143;
	border: 2px solid #fff;
  }
  
  #neo .chat-popup {
	display: none;
	position: fixed;
	bottom: 0;
	right: 5px;
	min-height: 600px;
	width: 400px;
	background: #fff;
	z-index: 1002;
	border: 2px solid #e4e4e4;
	border-radius: 15px 15px 0 0;
  }
  
  #neo .neoFrame {
	min-height: 600px;
	border:0;
	background: #fff;
	max-height: 100;
	z-index: 10;
	padding: 0;
	margin: 0;
  }
  
  #neo iframe {
	height: 600px;
	width: 400px;
	max-width: 100% !important;
	max-height: 100%;
	z-index: 10;
  }
  
  #neo p.poweredByNeo {
	font-size: 12px !important;
	text-align: center;
	font-weight: bold;
	background-color: #24b2fd;
	text-transform: uppercase;
	padding: 10px;
	color: #fff;
	border-radius: 15px 15px 0 0;
	border-bottom: 2px solid #e4e4e4;
	margin: 0;
  }
  
  @media (max-width: 1024px) {
	#neo .open-button {
	  height: 107px;
	  width: 230px;
	}
  }
  
  @media (max-height: 720px) and (max-width: 450px) {
	#neo .chat-popup, .neoFrame, iframe {
	  max-height: 90% !important;
	  min-height: 200px !important;
	  height: 90% !important;
	  bottom: 0px !important;
	  position: absolute;
	  width: 90%;
	}
	#neo iframe {
	  width: 100% !important;
	  height: 94% !important;
	  min-height: 400px !important;
	}
  }
  
  @media (max-height: 720px) {
	#neo .chat-popup, .neoFrame, iframe {
	  max-height: 90% !important;
	  height: 90% !important;
	  bottom: 0px !important;
	  position: absolute;
	  min-height: 360px;
	}
	#neo iframe {
	  width: 100% !important;
	  height: 94% !important;
		  min-height: 300px !important; 
	}
  }
  /* neo chat end */

DIV.ce-column {
    height: 100%;
}